body,
html {
  font-family: getFontFamily(primary);
  background: lavender;
}

a {
  text-decoration: none;
}

button {
  outline: none;
  border: none;
}

.container
{
  @include marginAuto();
  max-width: 1440px;
}

.container-inner
{
  @include marginAuto();
  @include paddingWH(0,5px);
  max-width: 940px;
}

.section-header
{
  text-align: center;
  margin-bottom: 70px;
}

.section-title
{
  @include fontWH(30px, 36px);
  @include paddingVertical(77px,17px);
  color: getTextColor(text-dark);
  letter-spacing: getLetterSpacing(large);
  text-transform: uppercase;
  // padding-top: 77px;
  // padding-bottom: 17px;
}

.section-sub-title
{
  @include fontWH(17px, 20px);
  color: getTextColor(text-medium);
  letter-spacing: getLetterSpacing(smedium);
  text-transform: uppercase;
}

.text-light
{
  color: getTextColor(text-light);
}

@media(min-width: 1024px)
{
  .container-inner
  {
    @include paddingWH(0,0);
  }
}